20 berichten aan het bekijken - 1 tot 20 (van in totaal 20)
  • Q:

    Bijdrager
    rrddbb

    java

    Hallo allemaal,.
    ik heb OSX EL Capitan geïnstalleerd, en nu krijg ik elke keer als ik de mac opstart de melding: om de commandoregeltool java te gebruiken, moet u JDK installeren.
    Mijn vraag is: Wat moet ik hier mee doen? en wat is JDK?

    groetjes Ria,


    Bijdrager
    KarelWillem

    Java Development Kit

    Dat Google werkt al een tijdje best goed.

    Overigens is het niet heel logisch dat jij JDK zou moeten installeren, JRE (Java Runtime Environment) zou logischer zijn.

    Dus er is ergens iets geïnstalleerd wat de de ‘commandoregel Java’ activeert. Nu nog even weten wát.:)


    Bijdrager
    rrddbb

    Hallo Karelwillem,

    Wat kan ik eraan doen om die melding niet meer te krijgen? Nu herinner ik me weer dat ik die melding ook kreeg bij de vorige update, maar weet niet meer hoe ik er van afgekomen ben, en dat was inderdaad JVE.


    Bijdrager
    Lisa 2

    Hier kun je de JDK downloaden.


    Bijdrager
    rrddbb

    Hallo allemaal,

    ik wil JDK eigenlijk niet downloaden, ik snap er niks van. Op die site staat zoveel in het engels. Maar ik wil ook van die vervelende melding af, na de vorige update moest ik iets van de imac in de prullenbak doen, maar weet niet meer wat,


    Bijdrager
    gijs735

    Ik raad ook aan JDK te installeren, het beste zou zijn als je dat bestand/programma verwijderd wat waarschijnlijk de melding veroorzaakt, maar aangezien ik niet weet waar die staat kan ik je daar niet verder mee helpen.

    JDK kun je als volgt downloaden en installeren:

    1. Ga naar de link hierboven en klik op het witte bolletje naast: Accept License Agreement, in het bovenste grijzere vak ( Java SE Development Kit 8u60)
    2. Klik dan op de blauwe link: jdk-8u60-macosx-x64.dmg en download dat bestand, waarna je het opent.
    3. Er opent dan een venster met een bestand in, dubbelklik daarop, dan opent de installatiewizard, klik op ga door, dan op installeer, vul ja wachtwoord in, en wacht tot de set-up klaar is. klik dan op sluiten.


    Bijdrager
    rrddbb

    Dank je wel het is gelukt! Krijg de melding niet meer.👍


    Bijdrager
    Domtoren

    JDK installeren als je het niet nodig hebt is geen goed advies.


    Bijdrager
    marcelnijman

    Wat als je een virus had dat niet kon runnen omdat Java niet geïnstalleerd was??


    Bijdrager
    rrddbb

    Hoe kan ik erachter komen welk bestand/ programma Java nodig heeft? Ik ben echt een leek.


    Bijdrager
    TheBigZ

    Heb je Adobe software op je Mac staan? Photoshop of iets dergelijks.

    Night op 04 oktober 2015

    • Adobe illustrator CS6 werk slechts na het opnieuw installeren van JAVA6. PS, ID en Acrobat Pro werken wel naar behoren.


    Bijdrager
    rrddbb

    Ik heb alles wat ik tegen kwam ( in de finder ) van adobe verwijderd, van photoshop zie ik nergens iets staan, nu is mijn volgende vraag heb ik iets van adobe op mijn Imac nodig?


    Bijdrager
    TheBigZ

    Dat ligt eraan.

    • Deze reactie is gewijzigd 2 jaren, 7 maanden geleden door  TheBigZ.

    Bijdrager
    Lorainna

    Ik heb het programma gedownload en tevens een programma laten runnen van Java zelf om te checken of het up-to-date is. Tevergeefs blijft de “Om de commandoregeltool ‘java’ te gebruiken, moet u een JDK installeren.’ pop-up me stalken.


    Bijdrager
    patrickvandenakker

    Op mijn mac dezelfde melding na upgrade naar El Capitan. Er draait o.a. Adobe CC 2015 op, deze functioneerde niet meer. Programma draaide wel maar het venster bleef leeg.

    De JDK geïnstalleerd, melding was verdwenen, echter Adobe CC 2015 functioneerde nog steeds niet naar behoren.

    Vervolgens “Java voor OS X 2015-001” geïnstalleerd, Adobe CC 2015 functioneert weer!

    Om te testen of het installeren van “Java voor OS X 2015-001” alleen ook de melding laat wegblijven heb ik op mijn andere mac, welke ook de melding gaf na de upgrade, dit geïnstalleerd. Daarop blijft nu ook de melding weg.

    Er zijn dus verschillende manieren om de melding weg te krijgen! In mijn geval is het installeren van de apple java software het beste. Alles van Adobe verwijderen is voor mij (en voor vele anderen vermoed ik) geen optie.


    Bijdrager
    patrickvandenakker

    Deze oplossing gevonden op macromors.com. Link naar de download:
    support.apple.com


    Bijdrager
    Milan

    heeft te maken met Adobe photoshop CS4. Om die stalking melding over JDK niet meer te krijgen, zoek je naar het bestand Adobe photoshop CS4 Uninstall en dit programma laten uitvoeren. Je photoshop is wel weg. Als je dat niet wil, dan dien je de verouderde Java SE6-runtime te installeren om het e.e.a weer te kunnen laten werken. Ik heb simpelweg Adobe photoshop CS4 verwijderd en uiteraard ook alle inmiddels geïnstalleerde JDK bestanden. Succes; ik hoop dat het werkt voor jullie.


    Bijdrager
    McFire

    Even als vervolg op dit draadje. Is het nu wel of niet slim om Java te verwijderen? Ik gebruik zelf Lightroom, verder niks van Adobe.

    Ik meen begrepen te hebben dat je Java net zo goed kon verwijderen van je iMac omdat je dat niet meer nodig hebt. Maar als daardoor mijn hele fotobibliotheek om zeep is, laat ik het lekker staan. Ofwel: kan het er af of niet?

    En hoe zit dat met Flash? Dat kon toch ook verwijderd worden? Beiden waren toch bronnen van virussen en zo?

    Of heb ik het verkeerd begrepen.

    Alvast bedankt voor jullie reacties.


    Bijdrager
    TheBigZ

    @mcfire: Dat heb je goed begrepen. Flash kan er zeker af. Java kun je uitzetten in de webbrowser, dan haal je de angel eruit. Of als je geen programma’s gebruikt die Java nodig hebben, kun je het deinstalleren.


    Bijdrager
    McFire

    Nu heeft een collega van mij Java verwijderd en hij krijgt nu regelmatig een popup met deze melding:

    “Om de commandoregeltool “java” te gebruiken, moet u een JDK installeren”

    Wat betekent dit en wat zou hij moeten doen?

    Ik krijg zelf die melding trouwens niet.

20 berichten aan het bekijken - 1 tot 20 (van in totaal 20)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.